{
  "config": {
    "step": {
      "binary_sensor": {
        "data": {
          "name": "İsim",
          "entity_id": "Kaynak nesnesi",
          "hide_source": "Kaynak nesnesini gizle"
        },
        "title": "Ters 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Kaynak nesnesi",
          "name": "İsim",
          "hide_source": "Kaynak nesnesini gizle"
        },
        "title": "Ters 👻"
      },
      "user": {
        "menu_options": {
          "binary_sensor": "İkili sensörü tersle",
          "switch": "Anahtarı tersle"
        },
        "description": "Bu yardımcı, bir varlığın davranışını terslemenize olanak tanır. Örneğin, ikili sensörlerin ve anahtarların açma/kapama veya açma/kapama işlemlerini tersine çevirir.",
        "title": "Terslemek 👻"
      }
    }
  },
  "title": "Tersle👻",
  "options": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Kaynak nesnesi",
          "hide_source": "Kaynak nesnesini gizle",
          "name": "İsim"
        },
        "title": "Tersle 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Kaynak nesnesi",
          "hide_source": "Kaynak nesnesini gizle",
          "name": "İsim"
        },
        "title": "Tersle👻"
      }
    }
  }
}
